using System.Collections.Generic;

namespace TaskIt.Web
{
    public partial class Contact
    {
        public override string ToString()
        {
            return this.Name;
        }

        public IEnumerable<ContactNote> Notes
        {
            get { return ContactNotes; }
        }
    }
}